# -*- coding: utf-8 -*-
"""
Created on Sun Jun 18 09:39:40 2023

@author: black
"""
import numpy as np
'''
A = np.arange(1, 10, 2)
import matplotlib.pyplot as plt
plt.plot(A)
plt.show()


A = np.linspace(0, 10, 100)
import matplotlib.pyplot as plt
plt.plot(A)
plt.show()

np.random.seed(10)
mu, sigma = 0, 0.1 	# 평균과 표준 편차
A = np.random.normal(mu, sigma, 5)
import matplotlib.pyplot as plt
print(A)
plt.plot(A)
plt.show()
'''
a = np.array([[3, 1], [1, 2]])
b = np.array([9, 8])
x = np.linalg.solve(a, b)
print(x)
